## gajim 1.0.0~alpha1

=== debian/changelog ===
gajim (1.0.0~alpha1-1) unstable; urgency=medium

  * new upstream version
  * suggest gir1.2-gupnpigd-1.0 rather than python3-gupnp-igd
    (Closes: #879038)
  * does not use gnomekeyring anymore (Closes: #844156)
  * does not use OpenSSL rand anymore (Closes: #884311, #884358)
  * does not use demandimport anymore (Closes: #835472)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 17:07:21 +0000
