## gajim 1.0.0~alpha2

=== debian/changelog ===
gajim (1.0.0~alpha2-1) unstable; urgency=medium

  * new upstream version fixing DB issues

 -- W. Martin Borgert <debacle@debian.org>  Sun, 17 Dec 2017 20:52:46 +0000
