## gajim 1.0.0~alpha3

=== debian/changelog ===
gajim (1.0.0~alpha3-1) unstable; urgency=medium

  * new upstream snapshot (not tagged) fixing several issues
  * move to Debian XMPP Maintainers and salsa.debian.org
  * Bump standars version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 07 Feb 2018 19:24:06 +0000
