=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gajim
 Section: net
 Priority: optional
-Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Norbert Tretkowski <norbert@tretkowski.de>,
     W. Martin Borgert <debacle@debian.org>
@@ -19,10 +19,10 @@
     python3-nbxmpp,
     python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://gajim.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim.git
+Vcs-Git: https://salsa.debian.org/xmpp-team/gajim.git
+Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim
 
 Package: gajim
 Architecture: all
@@ -57,6 +57,7 @@
     python3-crypto,
     python3-dbus (>=0.81),
     python3-gnupg (>= 0.4.1),
+    python3-keyring,
     python3-pil,
     python3-precis-i18n,
 Suggests:
