## gajim 1.0.0~beta1

=== debian/changelog ===
gajim (1.0.0~beta1-1) unstable; urgency=medium

  * new upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 08 Feb 2018 22:03:46 +0000
