=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
     python3-gi,
     python3-gi-cairo,
     python3-idna,
-    python3-nbxmpp (>= 0.6.0),
+    python3-nbxmpp (>= 0.6.3),
     python3-openssl (>= 0.12),
     python3-pyasn1,
 Recommends:
