## gajim 1.0.0~beta2

=== debian/changelog ===
gajim (1.0.0~beta2-1) unstable; urgency=medium

  * new upstream version
  * break gajim-httpupload, functionality is in gajim since 1.0.0~beta1
    (Closes: #889954)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 18 Feb 2018 20:26:52 +0000
