=== debian/control ===
--- 
+++ 
@@ -69,6 +69,9 @@
     python3-gnome2,
     python3-kerberos (>= 1.1),
     python3-pycurl,
+Breaks: gajim-httpupload
+Replaces: gajim-httpupload
+Provides: gajim-httpupload
 Description: GTK+-based Jabber client
  Gajim is a Jabber client. It has a tabbed user interface with normal chats,
  group chats, and has many features such as, TLS, GPG, SSL, multiple accounts,
