## gajim 1.0.0

=== debian/changelog ===
gajim (1.0.0-1) unstable; urgency=medium

  * new upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 18 Mar 2018 10:44:45 +0000
