## gajim 1.0.1

=== debian/changelog ===
gajim (1.0.1-3) unstable; urgency=medium

  * fix a backtrace in the preferences dialog, now really, really
    (Closes: #886324, #893724)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 04 Apr 2018 20:21:12 +0000

gajim (1.0.1-2) unstable; urgency=medium

  * new upstream version
  * which hopefully does not crash in preferences anymore
    (Closes: #886324, #893724)
  * add patch to not use distutils (Closes: #893694)
  * update dependencies
  * do not install cacerts.pem
  * do not remove emoticon themes anymore
  * fix d/ch date

 -- W. Martin Borgert <debacle@debian.org>  Sun, 01 Apr 2018 21:31:28 +0000
