=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
     Norbert Tretkowski <norbert@tretkowski.de>,
     W. Martin Borgert <debacle@debian.org>
 Build-Depends:
-    debhelper (>= 10),
+    debhelper (>= 11),
     dh-python,
     gettext (>= 0.17-4),
     imagemagick,
     intltool (>= 0.40.1),
     libglib2.0-dev,
     python3,
+    python3-distutils,
     python3-gi,
     python3-gi-cairo,
     gir1.2-gtk-3.0,
@@ -27,9 +28,10 @@
 Package: gajim
 Architecture: all
 Depends:
-    ${misc:Depends}, ${python3:Depends},
-    gir1.2-gtk-3.0,
-    python3,
+    ${misc:Depends},
+    ${python3:Depends},
+    gir1.2-gtk-3.0 (>= 3.22),
+    python3 (>= 3.5),
     python3-gi,
     python3-gi-cairo,
     python3-idna,
@@ -69,7 +71,11 @@
     python3-gnome2,
     python3-kerberos (>= 1.1),
     python3-pycurl,
-Breaks: gajim-httpupload
+Breaks: gajim-antispam (<< 1.4.4),
+    gajim-httpupload,
+    gajim-omemo (<< 2.5.6),
+    gajim-triggers (<< 0.2),
+    gajim-urlimagepreview (<< 2.1.5)
 Replaces: gajim-httpupload
 Provides: gajim-httpupload
 Description: GTK+-based Jabber client
