=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,5 @@
 
 override_dh_auto_install:
 	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/gajim
-	rm -rf $(CURDIR)/debian/gajim/usr/lib/python3/dist-packages/gajim/data/emoticons/*-emoticons/*
-	touch $(CURDIR)/debian/gajim/usr/lib/python3/dist-packages/gajim/data/emoticons/.dummy
+	rm -rf $(CURDIR)/debian/gajim/usr/lib/python3/dist-packages/gajim/data/emoticons/noto-emoticons/
+	rm -f $(CURDIR)/debian/gajim/usr/lib/python3/dist-packages/gajim/data/other/cacerts.pem
