## gajim 1.0.2

=== debian/changelog ===
gajim (1.0.2-1) unstable; urgency=medium

  * new upstream version
  * bump standars version
  * add upstream patch to fix gtk-css-provider-error-quark exception,
    delete obsolete patch, update patches

 -- W. Martin Borgert <debacle@debian.org>  Tue, 01 May 2018 07:26:33 +0000
