=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
     python3-nbxmpp,
     python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://gajim.org/
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim
