## gajim 1.0.3

=== debian/changelog ===
gajim (1.0.3-1) unstable; urgency=medium

  * new upstream version
  * remove unneeded recommends (Closes: #898434)
  * remove upstream patch
  * depend on latest python3-nbxmpp

 -- W. Martin Borgert <debacle@debian.org>  Sun, 20 May 2018 08:48:38 +0000
