=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
     python3-gi,
     python3-gi-cairo,
     python3-idna,
-    python3-nbxmpp (>= 0.6.4),
+    python3-nbxmpp (>= 0.6.6),
     python3-openssl (>= 0.12),
     python3-pyasn1,
 Recommends:
@@ -51,7 +51,6 @@
     gir1.2-gst-plugins-base-1.0,
     gir1.2-gstreamer-1.0,
     gir1.2-gupnpigd-1.0,
-    gir1.2-networkmanager-1.0,
     gir1.2-secret-1,
     gstreamer0.10-plugins-ugly,
     notification-daemon,
