## gajim 1.1.0~beta1

=== debian/changelog ===
gajim (1.1.0~beta1-1) unstable; urgency=medium

  * new upstream version

 -- W. Martin Borgert <debacle@debian.org>  Tue, 21 Aug 2018 09:29:13 +0000
