=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
     intltool (>= 0.40.1),
     libglib2.0-dev,
     python3,
+    python3-cssutils,
     python3-distutils,
     python3-gi,
     python3-gi-cairo,
@@ -32,12 +33,12 @@
     ${python3:Depends},
     gir1.2-gtk-3.0 (>= 3.22),
     python3 (>= 3.5),
+    python3-cssutils (>= 1.0.2),
     python3-gi,
     python3-gi-cairo,
     python3-idna,
-    python3-nbxmpp (>= 0.6.6),
+    python3-nbxmpp (>= 0.6.7),
     python3-openssl (>= 0.12),
-    python3-pyasn1,
 Recommends:
     aspell-en | aspell-dictionary,
     ca-certificates,
@@ -65,7 +66,6 @@
     avahi-daemon,
     libxss1,
     nautilus-sendto,
-    python3-avahi,
     python3-gconf,
     python3-gnome2,
     python3-kerberos (>= 1.1),
