## gajim 1.1.0

=== debian/changelog ===
gajim (1.1.0-1) unstable; urgency=medium

  * new upstream version

 -- W. Martin Borgert <debacle@debian.org>  Tue, 06 Nov 2018 23:04:10 +0000

gajim (1.1.0~beta2-1) unstable; urgency=medium

  * new upstream version (Closes: #908351)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Oct 2018 21:51:33 +0000
