=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
     python3-idna,
     python3-nbxmpp (>= 0.6.7),
     python3-openssl (>= 0.12),
+    python3-precis-i18n,
 Recommends:
     aspell-en | aspell-dictionary,
     ca-certificates,
@@ -61,7 +62,6 @@
     python3-gnupg (>= 0.4.1),
     python3-keyring,
     python3-pil,
-    python3-precis-i18n,
 Suggests:
     avahi-daemon,
     libxss1,
