## gajim 1.1.1

=== debian/changelog ===
gajim (1.1.1-2) unstable; urgency=medium

  * add upstream patch to fix status tray notification

 -- W. Martin Borgert <debacle@debian.org>  Fri, 28 Dec 2018 14:07:18 +0000

gajim (1.1.1-1) unstable; urgency=medium

  * new upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 27 Dec 2018 11:22:56 +0000
