## gajim 1.1.2

=== debian/changelog ===
gajim (1.1.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 08 Feb 2019 08:56:04 +0000

gajim (1.1.2-2) unstable; urgency=medium

  * drop suggests of obsolete packages (Closes: #916931)
  * recommend current gstreamer plugins (Closes: #921085)
  * depend on latest nbxmpp (Closes: #921095)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Feb 2019 21:59:43 +0000

gajim (1.1.2-1) unstable; urgency=medium

  * new upstream version

 -- W. Martin Borgert <debacle@debian.org>  Tue, 15 Jan 2019 22:23:55 +0000
