=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     Norbert Tretkowski <norbert@tretkowski.de>,
     W. Martin Borgert <debacle@debian.org>
 Build-Depends:
-    debhelper (>= 11),
+    debhelper (>= 10),
     dh-python,
     gettext (>= 0.17-4),
     imagemagick,
@@ -14,7 +14,6 @@
     libglib2.0-dev,
     python3,
     python3-cssutils,
-    python3-distutils,
     python3-gi,
     python3-gi-cairo,
     gir1.2-gtk-3.0,
@@ -33,11 +32,11 @@
     ${python3:Depends},
     gir1.2-gtk-3.0 (>= 3.22),
     python3 (>= 3.5),
-    python3-cssutils (>= 1.0.2),
+    python3-cssutils,
     python3-gi,
     python3-gi-cairo,
     python3-idna,
-    python3-nbxmpp (>= 0.6.7),
+    python3-nbxmpp (>= 0.6.9~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
@@ -54,7 +53,7 @@
     gir1.2-gstreamer-1.0,
     gir1.2-gupnpigd-1.0,
     gir1.2-secret-1,
-    gstreamer0.10-plugins-ugly,
+    gstreamer1.0-plugins-ugly,
     notification-daemon,
     pulseaudio-utils | alsa-utils | sox | oss4-base,
     python3-crypto,
@@ -66,8 +65,6 @@
     avahi-daemon,
     libxss1,
     nautilus-sendto,
-    python3-gconf,
-    python3-gnome2,
     python3-kerberos (>= 1.1),
     python3-pycurl,
 Breaks: gajim-antispam (<< 1.4.4),
