## gajim 1.1.3

=== debian/changelog ===
gajim (1.1.3-2) unstable; urgency=medium

  * re-upload to unstable

 -- W. Martin Borgert <debacle@debian.org>  Sun, 21 Jul 2019 19:47:33 +0000

gajim (1.1.3-1) experimental; urgency=medium

  * new upstream stable version, mainly bug fixes

 -- W. Martin Borgert <debacle@debian.org>  Tue, 23 Apr 2019 22:05:23 +0000
