=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     Norbert Tretkowski <norbert@tretkowski.de>,
     W. Martin Borgert <debacle@debian.org>
 Build-Depends:
-    debhelper (>= 10),
+    debhelper-compat (= 11),
     dh-python,
     gettext (>= 0.17-4),
     imagemagick,
@@ -14,6 +14,7 @@
     libglib2.0-dev,
     python3,
     python3-cssutils,
+    python3-distutils,
     python3-gi,
     python3-gi-cairo,
     gir1.2-gtk-3.0,
@@ -32,7 +33,7 @@
     ${python3:Depends},
     gir1.2-gtk-3.0 (>= 3.22),
     python3 (>= 3.5),
-    python3-cssutils,
+    python3-cssutils (>= 1.0.2),
     python3-gi,
     python3-gi-cairo,
     python3-idna,
