## gajim 1.2.0

=== debian/changelog ===
gajim (1.2.0-2) unstable; urgency=medium

  * remove breaks on gajim-rostertweaks

 -- Martin <debacle@debian.org>  Fri, 03 Jul 2020 07:17:05 +0000

gajim (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 15:52:53 +0000

gajim (1.1.99.1+20200607.6b482a11-1) experimental; urgency=medium

  * New upstream snapshot from the 1.2 branch

 -- Martin <debacle@debian.org>  Sat, 13 Jun 2020 17:29:29 +0000

gajim (1.1.99.1+20200523.534a2947-1) experimental; urgency=medium

  * New upstream snapshot from the 1.2 branch

 -- Martin <debacle@debian.org>  Sat, 23 May 2020 23:52:52 +0000

gajim (1.1.99.1+20200510.03412e7e-1) experimental; urgency=medium

  * New upstream snapshot from the 1.2 branch

 -- Martin <debacle@debian.org>  Sun, 10 May 2020 21:52:12 +0000

gajim (1.1.99~20200429.65506e31-1) experimental; urgency=medium

  * New upstream snapshot from the 1.2 branch

 -- Martin <debacle@debian.org>  Wed, 29 Apr 2020 21:16:07 +0000

gajim (1.1.94~20200429.9b7ae7d5-1) experimental; urgency=medium

  * New upstream snapshot
    - remove obsolete patches

 -- Martin <debacle@debian.org>  Wed, 29 Apr 2020 19:55:04 +0000

gajim (1.1.94~20200421.36d26149-1) experimental; urgency=medium

  * Upstream master snapshot
    - added two patches by upstream contributor: add-account-icon.patch
      and get_last_conversation_lines-account-specific.patch

 -- Martin <debacle@debian.org>  Wed, 22 Apr 2020 22:54:07 +0000
