=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Norbert Tretkowski <norbert@tretkowski.de>,
-    W. Martin Borgert <debacle@debian.org>
+    Martin <debacle@debian.org>
 Build-Depends:
     debhelper-compat (= 11),
     dh-python,
@@ -31,13 +31,13 @@
 Depends:
     ${misc:Depends},
     ${python3:Depends},
-    gir1.2-gtk-3.0 (>= 3.22),
+    gir1.2-gtk-3.0 (>= 3.22.27~),
     python3 (>= 3.5),
     python3-cssutils (>= 1.0.2),
-    python3-gi,
-    python3-gi-cairo,
+    python3-gi (>= 3.32.0),
+    python3-gi-cairo (>= 1.14.0~),
     python3-idna,
-    python3-nbxmpp (>= 0.6.9~),
+    python3-nbxmpp (>= 1.0.0~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
@@ -49,6 +49,7 @@
     gajim-pgp,
     gir1.2-farstream-0.2,
     gir1.2-geoclue-2.0,
+    gir1.2-gsound-1.0,
     gir1.2-gspell-1,
     gir1.2-gst-plugins-base-1.0,
     gir1.2-gstreamer-1.0,
@@ -68,11 +69,17 @@
     nautilus-sendto,
     python3-kerberos (>= 1.1),
     python3-pycurl,
-Breaks: gajim-antispam (<< 1.4.4),
+Breaks: gajim-antispam (<< 1.4.33),
+    gajim-appindicatorintegration (<< 1.2.5),
     gajim-httpupload,
-    gajim-omemo (<< 2.5.6),
-    gajim-triggers (<< 0.2),
-    gajim-urlimagepreview (<< 2.1.5)
+    gajim-lengthnotifier (<< 1.2.5),
+    gajim-omemo (<< 2.6.79),
+    gajim-openpgp (<< 1.2.14),
+    gajim-pgp (<< 1.2.46),
+    gajim-plugininstaller (<< 1.2.14),
+    gajim-syntaxhighlight (<< 1.2.5),
+    gajim-triggers (<< 1.2.5),
+    gajim-urlimagepreview (<< 2.4.5)
 Replaces: gajim-httpupload
 Provides: gajim-httpupload
 Description: GTK+-based Jabber client
