## gajim 1.2.1

=== debian/changelog ===
gajim (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 08 Jul 2020 21:46:29 +0000
