=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
     python3-gi (>= 3.32.0),
     python3-gi-cairo (>= 1.14.0~),
     python3-idna,
-    python3-nbxmpp (>= 1.0.0~),
+    python3-nbxmpp (>= 1.0.1~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
