## gajim 1.2.2

=== debian/changelog ===
gajim (1.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 08 Sep 2020 17:59:08 +0000
