## gajim 1.3.0~beta1

=== debian/changelog ===
gajim (1.3.0~beta1-1) unstable; urgency=medium

  * New upstream beta version with many new features, e.g.
    - Support for Chat Markers (XEP-0333)
    - Support for vCard4 (XEP-0292)
    - Redesigned Voice/Video chat interface

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 15:00:23 +0000
