=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
     python3-gi (>= 3.32.0),
     python3-gi-cairo (>= 1.14.0~),
     python3-idna,
-    python3-nbxmpp (>= 1.0.1~),
+    python3-nbxmpp (>= 2.0.0~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
@@ -69,17 +69,18 @@
     nautilus-sendto,
     python3-kerberos (>= 1.1),
     python3-pycurl,
-Breaks: gajim-antispam (<< 1.4.33),
-    gajim-appindicatorintegration (<< 1.2.5),
+Breaks: gajim-antispam (<< 1.5.2),
+    gajim-appindicatorintegration (<< 1.3.3),
     gajim-httpupload,
-    gajim-lengthnotifier (<< 1.2.5),
-    gajim-omemo (<< 2.6.79),
-    gajim-openpgp (<< 1.2.14),
-    gajim-pgp (<< 1.2.46),
-    gajim-plugininstaller (<< 1.2.14),
-    gajim-syntaxhighlight (<< 1.2.5),
-    gajim-triggers (<< 1.2.5),
-    gajim-urlimagepreview (<< 2.4.5)
+    gajim-lengthnotifier (<< 1.3.2),
+    gajim-omemo (<< 2.7.12),
+    gajim-openpgp (<< 1.3.9),
+    gajim-pgp (<< 1.3.5),
+    gajim-plugininstaller (<< 1.3.7),
+    gajim-rostertweaks,
+    gajim-syntaxhighlight (<< 1.3.2),
+    gajim-triggers (<< 1.3.1),
+    gajim-urlimagepreview (<< 2.5.6)
 Replaces: gajim-httpupload
 Provides: gajim-httpupload
 Description: GTK+-based Jabber client
