## gajim 1.3.0~beta2

=== debian/changelog ===
gajim (1.3.0~beta2-1) unstable; urgency=medium

  * New upstream beta version

 -- Martin <debacle@debian.org>  Sun, 10 Jan 2021 23:57:37 +0000
