=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     Norbert Tretkowski <norbert@tretkowski.de>,
     Martin <debacle@debian.org>
 Build-Depends:
-    debhelper-compat (= 11),
+    debhelper-compat (= 12),
     dh-python,
     gettext (>= 0.17-4),
     imagemagick,
