## gajim 1.3.0

=== debian/changelog ===
gajim (1.3.0-1) unstable; urgency=medium

  * Depend on desktop-file-utils (Closes: #977510)
  * New upstream release

 -- Martin <debacle@debian.org>  Sun, 07 Feb 2021 17:21:48 +0000
