=== debian/control ===
--- 
+++ 
@@ -31,13 +31,14 @@
 Depends:
     ${misc:Depends},
     ${python3:Depends},
+    desktop-file-utils,
     gir1.2-gtk-3.0 (>= 3.22.27~),
     python3 (>= 3.5),
     python3-cssutils (>= 1.0.2),
     python3-gi (>= 3.32.0),
     python3-gi-cairo (>= 1.14.0~),
     python3-idna,
-    python3-nbxmpp (>= 2.0.0~),
+    python3-nbxmpp (>= 2.0.1~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
