## gajim 1.3.2

=== debian/changelog ===
gajim (1.3.2-2) unstable; urgency=medium

  [ John Scott ]
  * Suggest gir1.2-avahi-0.6 which is necessary for Zeroconf support.

  [ Martin ]
  * Upstream bug fix and maintenance release:
    - New
      * Accounts: Add account switch description
    - Changes
      * MessageInput: Remove custom placeholder
      * MessageInput: Add focus borders
    - Bug fixes
      * #10010 Only convert domain name to ASCII
      * #10342 UnicodeDecodeError related to avatars
      * #10428 Roster: Handle missing avatar_sha

 -- Martin <debacle@debian.org>  Sun, 25 Apr 2021 09:15:34 +0000
