=== debian/control ===
--- 
+++ 
@@ -66,6 +66,7 @@
     python3-pil,
 Suggests:
     avahi-daemon,
+    gir1.2-avahi-0.6,
     libxss1,
     nautilus-sendto,
     python3-kerberos (>= 1.1),
