## gajim 1.3.3

=== debian/changelog ===
gajim (1.3.3-1) unstable; urgency=medium

  * Upstream bug fix and maintenance release:
    See /usr/share/doc/gajim/changelog.gz for details.

 -- Martin <debacle@debian.org>  Sat, 09 Oct 2021 21:34:16 +0000
