=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
     python3-gi (>= 3.32.0),
     python3-gi-cairo (>= 1.14.0~),
     python3-idna,
-    python3-nbxmpp (>= 2.0.1~),
+    python3-nbxmpp (>= 2.0.4~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
@@ -59,7 +59,6 @@
     gstreamer1.0-plugins-ugly,
     notification-daemon,
     pulseaudio-utils | alsa-utils | sox | oss4-base,
-    python3-crypto,
     python3-dbus (>=0.81),
     python3-gnupg (>= 0.4.1),
     python3-keyring,
