## gajim 1.4.0

=== docker/requirements.txt ===
PyGObject
pycairo>=1.20
mypy
pylint==2.12.2
pillow
codespell
coverage
css-parser
keyring
packaging
precis-i18n
pyOpenSSL
types-pkg_resources
requests
sentry-sdk
rich
twine
