=== debian/changelog ===
gajim (1.4.0-1) unstable; urgency=medium

  * New major release with many changes and new features,
    see /usr/share/doc/gajim/changelog.gz for details.
  * Update dependencies and recommends according new version.
  * Remove obsolete no-git-call.patch.
  * Add do-not-use-plugininstaller-by-default.patch.
  * Remove Norbert from Uploaders (Closes: #1006715).

 -- Martin <debacle@debian.org>  Mon, 07 Mar 2022 13:18:37 +0000
