=== debian/control ===
Source: gajim
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
    Martin <debacle@debian.org>
Build-Depends:
    debhelper-compat (= 13),
    dh-python,
    gettext (>= 0.17-4),
    imagemagick,
    intltool (>= 0.40.1),
    libglib2.0-dev,
    python3,
    python3-cssutils,
    python3-distutils,
    python3-gi,
    python3-gi-cairo,
    gir1.2-gtk-3.0,
    python3-nbxmpp,
    python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.1.4
Homepage: https://gajim.org/
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim

Package: gajim
Architecture: all
Depends:
    ${misc:Depends},
    ${python3:Depends},
    desktop-file-utils,
    gir1.2-gtk-3.0 (>= 3.22.27~),
    gir1.2-gtksource-4,
    python3 (>= 3.5),
    python3-cssutils (>= 1.0.2),
    python3-gi (>= 3.32.0),
    python3-gi-cairo (>= 1.14.0~),
    python3-idna,
    python3-nbxmpp (>= 3.0.0~),
    python3-openssl (>= 0.12),
    python3-precis-i18n,
Recommends:
    aspell-en | aspell-dictionary,
    ca-certificates,
    dbus,
    fonts-noto-color-emoji,
    gajim-omemo (>= 2.5.1),
    gajim-openpgp,
    gir1.2-farstream-0.2,
    gir1.2-geoclue-2.0,
    gir1.2-gsound-1.0,
    gir1.2-gspell-1,
    gir1.2-gst-plugins-base-1.0,
    gir1.2-gstreamer-1.0,
    gir1.2-gupnpigd-1.0,
    gir1.2-secret-1,
    gstreamer1.0-plugins-ugly,
    notification-daemon,
    pulseaudio-utils | alsa-utils | sox | oss4-base,
    python3-dbus (>=0.81),
    python3-keyring,
    python3-pil,
    python3-sentry-sdk,
Suggests:
    libxss1,
    nautilus-sendto,
    python3-kerberos (>= 1.1),
    python3-pycurl,
Breaks:
    gajim-antispam (<< 1.6.3),
    gajim-appindicatorintegration,
    gajim-httpupload,
    gajim-lengthnotifier (<< 1.4.3),
    gajim-omemo (<< 2.8.9),
    gajim-openpgp (<< 1.4.4),
    gajim-pgp (<< 1.4.4),
    gajim-plugininstaller,
    gajim-rostertweaks,
    gajim-syntaxhighlight,
    gajim-triggers (<< 1.4.4),
    gajim-urlimagepreview,
Replaces:
    gajim-appindicatorintegration,
    gajim-httpupload,
    gajim-plugininstaller,
    gajim-syntaxhighlight,
    gajim-urlimagepreview,
Provides:
    gajim-appindicatorintegration,
    gajim-httpupload,
    gajim-plugininstaller,
    gajim-syntaxhighlight,
    gajim-urlimagepreview,
Description: GTK+-based Jabber client
 Gajim is a Jabber client. It has a tabbed user interface with normal chats,
 group chats, and has many features such as, TLS, GPG, SSL, multiple accounts,
 avatars, file transfers, audio/video call, D-Bus and Metacontacts.
