## gajim 1.4.3

=== debian/changelog ===
gajim (1.4.3-1) unstable; urgency=medium

  * Upstream bug fix release
  * Remove obsolete patch do-not-use-distutils.patch
  * Update some dependencies
  * Activated unit tests again

 -- Martin <debacle@debian.org>  Sun, 05 Jun 2022 22:12:41 +0000
