=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
     intltool (>= 0.40.1),
     libglib2.0-dev,
     python3,
-    python3-cssutils,
+    python3-css-parser,
     python3-distutils,
     python3-gi,
     python3-gi-cairo,
     gir1.2-gtk-3.0,
     python3-nbxmpp,
-    python3-setuptools
+    python3-openssl,
+    python3-packaging,
+    python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.1.4
 Homepage: https://gajim.org/
@@ -31,10 +33,11 @@
     ${misc:Depends},
     ${python3:Depends},
     desktop-file-utils,
+    gir1.2-gst-plugins-base-1.0,
     gir1.2-gtk-3.0 (>= 3.22.27~),
     gir1.2-gtksource-4,
     python3 (>= 3.5),
-    python3-cssutils (>= 1.0.2),
+    python3-css-parser,
     python3-gi (>= 3.32.0),
     python3-gi-cairo (>= 1.14.0~),
     python3-idna,
@@ -52,7 +55,6 @@
     gir1.2-geoclue-2.0,
     gir1.2-gsound-1.0,
     gir1.2-gspell-1,
-    gir1.2-gst-plugins-base-1.0,
     gir1.2-gstreamer-1.0,
     gir1.2-gupnpigd-1.0,
     gir1.2-secret-1,
@@ -66,8 +68,6 @@
 Suggests:
     libxss1,
     nautilus-sendto,
-    python3-kerberos (>= 1.1),
-    python3-pycurl,
 Breaks:
     gajim-antispam (<< 1.6.3),
     gajim-appindicatorintegration,
