=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,8 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-# The Makefile test target is broken and refers to a non-existant test/runtests.py;
-# in fact that target should not exist at all.
 override_dh_auto_test:
+	python3 -m unittest discover -s test -v
 
 override_dh_auto_clean:
 	python3 setup.py clean -a
