## gajim 1.4.4

=== debian/changelog ===
gajim (1.4.4-1) unstable; urgency=medium

  * Upstream maintenance release
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Sat, 18 Jun 2022 06:57:34 +0000
