=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
     python3-nbxmpp,
     python3-openssl,
     python3-packaging,
+    python3-pil,
     python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.1.4
