## gajim 1.4.5

=== debian/changelog ===
gajim (1.4.5-1) unstable; urgency=medium

  * Upstream maintenance release
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Thu, 23 Jun 2022 16:55:01 +0000
