## gajim 1.4.6

=== debian/changelog ===
gajim (1.4.6-1) unstable; urgency=medium

  * Upstream maintenance release
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Sat, 09 Jul 2022 15:39:04 +0000
