## gajim 1.4.7

=== debian/changelog ===
gajim (1.4.7-1) unstable; urgency=medium

  * Upstream maintenance release
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Mon, 25 Jul 2022 14:57:57 +0000
