## gajim 1.5.1%2Breally1.4.7

=== debian/changelog ===
gajim (1.5.1+really1.4.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Revert bullseye-backports to 1.4.7.
    Sorry, but the dependencies are too tight for now!

 -- Martin <debacle@debian.org>  Tue, 27 Sep 2022 19:37:55 +0000

gajim (1.4.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Sun, 31 Jul 2022 19:58:03 +0000
