=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
     debhelper-compat (= 13),
     dh-python,
     gettext (>= 0.17-4),
+    gir1.2-gtk-3.0,
     imagemagick,
     intltool (>= 0.40.1),
     libglib2.0-dev,
@@ -16,8 +17,7 @@
     python3-distutils,
     python3-gi,
     python3-gi-cairo,
-    gir1.2-gtk-3.0,
-    python3-nbxmpp,
+    python3-nbxmpp (>= 3.1.1~),
     python3-openssl,
     python3-packaging,
     python3-pil,
@@ -39,10 +39,10 @@
     gir1.2-gtksource-4,
     python3 (>= 3.5),
     python3-css-parser,
-    python3-gi (>= 3.32.0),
-    python3-gi-cairo (>= 1.14.0~),
+    python3-gi,
+    python3-gi-cairo,
     python3-idna,
-    python3-nbxmpp (>= 3.0.0~),
+    python3-nbxmpp (>= 3.1.1~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
