=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 
 override_dh_auto_install:
 	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/gajim
+
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog
