## gajim 1.5.3

=== debian/changelog ===
gajim (1.5.3-1) unstable; urgency=medium

  * Upstream maintenance release
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Mon, 31 Oct 2022 17:47:23 +0000

gajim (1.5.2-1) unstable; urgency=medium

  * Upstream bug fix release

 -- Martin <debacle@debian.org>  Sat, 08 Oct 2022 17:58:00 +0000

gajim (1.5.1-1) unstable; urgency=medium

  * Upstream bug fix release

 -- Martin <debacle@debian.org>  Tue, 20 Sep 2022 06:44:04 +0000

gajim (1.5.0-1) unstable; urgency=medium

  * New upstream release with many improvements
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Mon, 19 Sep 2022 20:48:26 +0000
