=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
     dh-python,
     gettext (>= 0.17-4),
     gir1.2-gtk-3.0,
+    gir1.2-gtksource-4,
     imagemagick,
     intltool (>= 0.40.1),
     libglib2.0-dev,
     python3,
     python3-css-parser,
     python3-distutils,
-    python3-gi,
-    python3-gi-cairo,
-    python3-nbxmpp (>= 3.1.1~),
+    python3-gi (>= 3.42.0~),
+    python3-gi-cairo (>= 3.42.0~),
+    python3-nbxmpp (>= 3.2.2~),
     python3-openssl,
     python3-packaging,
     python3-pil,
@@ -39,10 +40,10 @@
     gir1.2-gtksource-4,
     python3 (>= 3.5),
     python3-css-parser,
-    python3-gi,
-    python3-gi-cairo,
+    python3-gi (>= 3.42.0~),
+    python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 3.1.1~),
+    python3-nbxmpp (>= 3.2.5~),
     python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
@@ -63,6 +64,7 @@
     notification-daemon,
     pulseaudio-utils | alsa-utils | sox | oss4-base,
     python3-dbus (>=0.81),
+    python3-gssapi,
     python3-keyring,
     python3-pil,
     python3-sentry-sdk,
