## gajim 1.5.4

=== debian/changelog ===
gajim (1.5.4-1) unstable; urgency=medium

  * Upstream maintenance release
  * Recommend gstreamer1.0-gl and gstreamer1.0-nice for A/V calls,
    thanks to Pavel (Narayana Oü)

 -- Martin <debacle@debian.org>  Sat, 03 Dec 2022 23:10:09 +0000
