=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
     intltool (>= 0.40.1),
     libglib2.0-dev,
     python3,
+    python3-cryptography,
     python3-css-parser,
     python3-distutils,
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-nbxmpp (>= 3.2.2~),
-    python3-openssl,
     python3-packaging,
     python3-pil,
     python3-setuptools,
@@ -39,12 +39,12 @@
     gir1.2-gtk-3.0 (>= 3.22.27~),
     gir1.2-gtksource-4,
     python3 (>= 3.5),
+    python3-cryptography,
     python3-css-parser,
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
     python3-nbxmpp (>= 3.2.5~),
-    python3-openssl (>= 0.12),
     python3-precis-i18n,
 Recommends:
     aspell-en | aspell-dictionary,
@@ -60,6 +60,8 @@
     gir1.2-gstreamer-1.0,
     gir1.2-gupnpigd-1.0,
     gir1.2-secret-1,
+    gstreamer1.0-gl,
+    gstreamer1.0-nice,
     gstreamer1.0-plugins-ugly,
     notification-daemon,
     pulseaudio-utils | alsa-utils | sox | oss4-base,
