## gajim 1.6.0

=== debian/changelog ===
gajim (1.6.0-1) unstable; urgency=medium

  * New upstream release with many improvements
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 20:35:24 +0000
