=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
     python3-distutils,
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
-    python3-nbxmpp (>= 3.2.2~),
+    python3-nbxmpp (>= 4.0.0~),
     python3-packaging,
     python3-pil,
     python3-setuptools,
@@ -44,7 +44,7 @@
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 3.2.5~),
+    python3-nbxmpp (>= 4.0.0~),
     python3-precis-i18n,
 Recommends:
     aspell-en | aspell-dictionary,
@@ -74,17 +74,17 @@
     libxss1,
     nautilus-sendto,
 Breaks:
-    gajim-antispam (<< 1.6.3),
+    gajim-antispam (<< 1.6.8),
     gajim-appindicatorintegration,
     gajim-httpupload,
-    gajim-lengthnotifier (<< 1.4.3),
-    gajim-omemo (<< 2.8.9),
-    gajim-openpgp (<< 1.4.4),
-    gajim-pgp (<< 1.4.4),
+    gajim-lengthnotifier (<< 1.4.8),
+    gajim-omemo (<< 2.9.0),
+    gajim-openpgp (<< 1.5.0),
+    gajim-pgp (<< 1.5.1),
     gajim-plugininstaller,
     gajim-rostertweaks,
     gajim-syntaxhighlight,
-    gajim-triggers (<< 1.4.4),
+    gajim-triggers (<< 1.4.8),
     gajim-urlimagepreview,
 Replaces:
     gajim-appindicatorintegration,
