## gajim 1.6.1

=== debian/changelog ===
gajim (1.6.1-2) unstable; urgency=medium

  * Disable some partially broken unittests, as suggested by upstream

 -- Martin <debacle@debian.org>  Sun, 15 Jan 2023 10:01:55 +0000

gajim (1.6.1-1) unstable; urgency=medium

  * New upstream maintenance release
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Sat, 14 Jan 2023 11:10:05 +0000
