## gajim 1.7.0

=== debian/changelog ===
gajim (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Fri, 03 Feb 2023 16:23:12 +0000
