=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
     imagemagick,
     intltool (>= 0.40.1),
     libglib2.0-dev,
+    pybuild-plugin-pyproject,
     python3,
     python3-cryptography,
     python3-css-parser,
