## gajim 1.7.1

=== debian/changelog ===
gajim (1.7.1-1) unstable; urgency=medium

  * New stable maintenance release (bug fixes, minor improvements)

 -- Martin <debacle@debian.org>  Mon, 13 Feb 2023 13:53:58 +0000
