## gajim 1.7.2

=== debian/changelog ===
gajim (1.7.2-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Tue, 14 Mar 2023 23:24:18 +0000

gajim (1.7.2-1) experimental; urgency=medium

  * New stable maintenance release (bug fixes, minor improvements)
  * Remove obsolete patch disable-broken-unittests.patch

 -- Martin <debacle@debian.org>  Sun, 12 Mar 2023 21:54:36 +0000
