## gajim 1.7.3

=== debian/changelog ===
gajim (1.7.3-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Sat, 08 Apr 2023 20:31:19 +0000

gajim (1.7.3-1) experimental; urgency=medium

  * New upstream release, mainly bug fixes and minor features
  * Recommend gir1.2-ayatanaappindicator3-0.1, needed for tray icon on
    Wayland
  * Depend on python3-nbxmpp >= 4.2.2

 -- Martin <debacle@debian.org>  Wed, 05 Apr 2023 07:49:03 +0000

gajim (1.7.2-3) unstable; urgency=medium

  * One unittest still broken, disabled again

 -- Martin <debacle@debian.org>  Wed, 15 Mar 2023 23:55:53 +0000
