=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 4.2.0~),
+    python3-nbxmpp (>= 4.2.2~),
     python3-precis-i18n,
 Recommends:
     aspell-en | aspell-dictionary,
@@ -54,6 +54,7 @@
     fonts-noto-color-emoji,
     gajim-omemo (>= 2.5.1),
     gajim-openpgp,
+    gir1.2-ayatanaappindicator3-0.1,
     gir1.2-farstream-0.2,
     gir1.2-geoclue-2.0,
     gir1.2-gsound-1.0,
