=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_build:
	./pep517build/build_metadata.py

override_dh_auto_test:
	python3 -m unittest discover -s test -v
