## gajim 1.8.0

=== debian/changelog ===
gajim (1.8.0-2ubuntu1) mantic; urgency=medium

  * Drop unused Recommends: gir1.2-gupnpigd-1.0 (Closes: #1040503)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Jul 2023 16:54:21 -0400

gajim (1.8.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Martin <debacle@debian.org>  Sat, 10 Jun 2023 21:24:45 +0000

gajim (1.8.0-1) experimental; urgency=medium

  * New upstream release
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Sat, 27 May 2023 11:05:30 +0000

gajim (1.7.3+git20230522.8392372a-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 23 May 2023 16:44:28 +0000

gajim (1.7.3+git20230515.e145689e-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 16 May 2023 06:46:25 +0000

gajim (1.7.3+git20230504.fc692871-1) experimental; urgency=medium

  * New upstream snapshot, integrates OMEMO (instead of plugin)

 -- Martin <debacle@debian.org>  Sat, 06 May 2023 00:07:11 +0000
