=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gajim
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
@@ -20,9 +21,10 @@
     python3-distutils,
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
-    python3-nbxmpp (>= 4.2.0~),
+    python3-nbxmpp (>= 4.3.0~),
     python3-packaging,
     python3-pil,
+    python3-qrcode,
     python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.1.4
@@ -45,14 +47,14 @@
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 4.2.2~),
+    python3-nbxmpp (>= 4.3.0~),
+    python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
     aspell-en | aspell-dictionary,
     ca-certificates,
     dbus,
     fonts-noto-color-emoji,
-    gajim-omemo (>= 2.5.1),
     gajim-openpgp,
     gir1.2-ayatanaappindicator3-0.1,
     gir1.2-farstream-0.2,
@@ -60,7 +62,6 @@
     gir1.2-gsound-1.0,
     gir1.2-gspell-1,
     gir1.2-gstreamer-1.0,
-    gir1.2-gupnpigd-1.0,
     gir1.2-secret-1,
     gstreamer1.0-gl,
     gstreamer1.0-nice,
@@ -80,7 +81,7 @@
     gajim-appindicatorintegration,
     gajim-httpupload,
     gajim-lengthnotifier (<< 1.4.8),
-    gajim-omemo (<< 2.9.0),
+    gajim-omemo,
     gajim-openpgp (<< 1.5.0),
     gajim-pgp (<< 1.5.1),
     gajim-plugininstaller,
@@ -91,12 +92,14 @@
 Replaces:
     gajim-appindicatorintegration,
     gajim-httpupload,
+    gajim-omemo,
     gajim-plugininstaller,
     gajim-syntaxhighlight,
     gajim-urlimagepreview,
 Provides:
     gajim-appindicatorintegration,
     gajim-httpupload,
+    gajim-omemo,
     gajim-plugininstaller,
     gajim-syntaxhighlight,
     gajim-urlimagepreview,
