## gajim 1.8.1

=== debian/changelog ===
gajim (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Drop unused gir1.2-gupnpigd-1.0 from Recommends (Closes: #1040503)

 -- Martin <debacle@debian.org>  Mon, 14 Aug 2023 19:01:36 +0000
