## gajim 1.8.2

=== debian/changelog ===
gajim (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sun, 29 Oct 2023 21:18:13 +0000
