## gajim 1.8.3

=== debian/changelog ===
gajim (1.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Mon, 06 Nov 2023 19:39:23 +0000
