## gajim 1.8.4

=== debian/changelog ===
gajim (1.8.4-3) unstable; urgency=medium

  * Drop obsolete build-depends on python3-distutils (Closes: #1065862)
    and recommends on aspell

 -- Martin <debacle@debian.org>  Sun, 10 Mar 2024 15:05:04 +0000

gajim (1.8.4-2) unstable; urgency=medium

  * Add upstream patch to fix sentry_sdk import error (Closes: #1061281)

 -- Martin <debacle@debian.org>  Wed, 24 Jan 2024 00:19:52 +0000

gajim (1.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sun, 26 Nov 2023 21:45:14 +0000
