=== debian/control ===
--- 
+++ 
@@ -17,10 +17,9 @@
     python3,
     python3-cryptography,
     python3-css-parser,
-    python3-distutils,
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
-    python3-nbxmpp (>= 4.4.0~),
+    python3-nbxmpp (>= 4.5.3~),
     python3-packaging,
     python3-pil,
     python3-qrcode,
@@ -46,11 +45,10 @@
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 4.4.0~),
+    python3-nbxmpp (>= 4.5.3~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
-    aspell-en | aspell-dictionary,
     ca-certificates,
     dbus,
     fonts-noto-color-emoji,
