=== debian/tests/control ===
Test-Command: python3 -m unittest discover -s test -v
Depends: @
Restrictions: allow-stderr
