=== debian/watch ===
version=4
https://dev.gajim.org/gajim/gajim/tags?sort=updated_desc archive/v?\d[\d.]+/gajim-v?([\d.]+)@ARCHIVE_EXT@
